# ninja log v5
0	142	761743985	CMakeFiles/serial_port.dir/SerialPort.c.o	ce0200fbb9fb237b
142	232	761743985	D:/work/HuaXuePin/xn_hxp/serialport/build/intermediates/cxx/Debug/6e5q1f5t/obj/armeabi-v7a/libserial_port.so	a9c162d47717023d
0	9	0	clean	1408e3faaffef680
0	9	0	clean	1408e3faaffef680
0	9	0	clean	1408e3faaffef680
3	127	761749720	CMakeFiles/serial_port.dir/SerialPort.c.o	ce0200fbb9fb237b
127	241	761749720	D:/work/HuaXuePin/xn_hxp/serialport/build/intermediates/cxx/Debug/6e5q1f5t/obj/armeabi-v7a/libserial_port.so	a9c162d47717023d
